<!DOCTYPE html>
<html lang="{{ env.APP_LOCALE }}">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="{{ csrfToken }}">

        <title>parker | {{ title or "Home" }}</title>
        <link rel="shortcut icon" href="{{ url('img/favicon.png') }}" type="image/x-icon">

        <link href="{{ url('vendor/bulma.min.css') }}" rel="stylesheet">
        <link href="{{ url('vendor/bulmaswatch.lumen.min.css') }}" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/fontawesome.min.css" integrity="sha512-shT5e46zNSD6lt4dlJHb+7LoUko9QZXTGlmWWx0qjI9UhQrElRb+Q5DM7SVte9G9ZNmovz2qIaV7IWv0xQkBkw==" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/solid.min.css" integrity="sha512-xIEmv/u9DeZZRfvRS06QVP2C97Hs5i0ePXDooLa5ZPla3jOgPT/w6CzoSMPuRiumP7A/xhnUBxRmgWWwU26ZeQ==" crossorigin="anonymous" />
        <link href="{{ url('css/custom.css') }}" rel="stylesheet">
    </head>
    <body class="is-flex is-flex-direction-column is-flex-wrap-nowrap">
        <div class="background"></div>

        {# Navbar #}
        {% include "partials/navbar.njk" %}

        <div class="is-flex-grow-1">
            <div class="container is-flex-grow-1">
                {% block content %}
                {% endblock %}
            </div>
        </div>

        <footer class="footer">
            <div class="content has-text-centered">
                <p>
                    <img src="{{ url('img/banner.png') }}" width="250">
                </p>
                <p>
                    <strong>parker</strong> made with &nbsp;<i class="fas fa-heart has-text-danger"></i>&nbsp;
                    by <a href="https://axelrindle.de">Axel Rindle</a>.
                    The source code is licensed under <a href="https://www.gnu.org/licenses/gpl-3.0.en.html">GNU GPLv3</a>.
                </p>
                <p>
                    Running version <b>{{ app.version }}</b>
                </p>
            </div>
        </footer>
    </body>
</html>
